<template>
  <div class="app-bar-size">
    <v-app-bar class="section-app-bar">
      <div class="brand">
        <v-img
          :width="74"
          :height="87"
          src="/images/kindpng_546104 2.png"
          class="section-img"
        />
        <div class="logo-lorem-imsum">
          <span class="logo-lorem">LoREM</span>
          <span class="logo-ipsum">IPSUM</span>
        </div>
      </div>
      <v-btn text>LOREM</v-btn>
      <div class="text-center">
        <v-menu offset-y>
          <template v-slot:activator="{ on, attrs }">
            <v-btn text dark v-bind="attrs" v-on="on">
              LOREM
              <v-icon dark right>fas fa-chevron-down</v-icon>
            </v-btn>
          </template>
          <v-list>
            <v-list-item v-for="(item, index) in items" :key="index">
              <v-list-item-title>{{ item.title }}</v-list-item-title>
            </v-list-item>
          </v-list>
        </v-menu>
      </div>
      <v-btn text>LOREMIPSUM</v-btn>
      <v-btn text>LOREM & IPSUM</v-btn>
      <v-btn text>LOREM</v-btn>
    </v-app-bar>
  </div>
</template>
<script>
export default {
  name: "AppBar",
  data: () => ({
    items: [
      { title: "Click Me" },
      { title: "Click Me" },
      { title: "Click Me" },
      { title: "Click Me 2" },
    ],
  }),
};
</script>
<style scoped>
.app-bar-size {
  height: 150px;
  box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.06);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 999;
  background: #000000;
}
.section-app-bar {
  padding: 0 173px;
  background: #000000 !important;
  width: 100% !important;
}
.brand {
  display: flex;
  align-items: center;
}
.logo-lorem-imsum {
  margin-left: 9px;
  margin-right: 107px;
}
.brand span {
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 700;
  font-size: 24px;
  line-height: 29px;
  text-transform: uppercase;
  color: #ffffff;
  text-shadow: 0px 4px 30px #21612f;
}
.logo-ipsum {
  margin-left: 8px;
  color: #d9ef0c !important;
}
.v-btn {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  color: #ffffff;
  flex: none;
  order: 0;
  flex-grow: 0;
}
.v-icon {
  font-size: 10px !important;
}
</style>
